Results 1 to 9 of 9

Thread: ExtJS 6.0.x Modern not working on Android 4.2.1 (android browser)

  1. #1
    Sencha Premium Member
    Join Date
    Mar 2012
    Posts
    169
    Answers
    1

    Default Answered: ExtJS 6.0.x Modern not working on Android 4.2.1 (android browser)

    I'm trying to open your kitchensink (modern) with Android browser (Android 4.2.1) but I can see only a blank page. The same result for my app even with latest nightly build.

    Please, could you take a look at this issue and confirm it?

    Thank you

  2. I will confirm that the stock Android browser pre-4.4 is not supported by Ext JS 6.x Modern - Chrome is required for Android pre-4.4 and it is the stock browser starting with 4.4.

  3. #2
    Sencha Premium User
    Join Date
    Apr 2007
    Location
    Sydney, Australia
    Posts
    19,258
    Answers
    759

    Default

    Are you using Chrome? The supported browser list is here: https://www.sencha.com/products/extjs/#resources

  4. #3
    Sencha Premium Member
    Join Date
    Mar 2012
    Posts
    169
    Answers
    1

    Default

    I'm using native Android browser (not chrome)

    At the page you linked I read

    SUPPORTED BROWSERS


    Safari 6+
    Firefox
    IE8+
    Chrome
    Opera 12+
    Safari / iOS 6+
    Chrome / Android 4.1+
    IE 10+ / Win 8

  5. #4
    Sencha User
    Join Date
    Apr 2013
    Posts
    147
    Answers
    5

    Default

    I have the same issue with android 4.2.2 stock browser

  6. #5
    Sencha User
    Join Date
    Mar 2012
    Location
    California
    Posts
    19

    Default I am also facing the same issue with Android 4.1 to 4.3

    Application is not loading in Android 4.1 and 4.3 in native browser.

  7. #6
    Sencha User
    Join Date
    Apr 2013
    Posts
    908
    Answers
    105

    Default

    Stock browser in 4.2 is not supported. Stock browser support starts only at 4.4 (and it's Chrome on that version). See the bottom of the list for more info.

  8. #7
    Sencha User
    Join Date
    Mar 2012
    Location
    California
    Posts
    19

    Default

    I am using native browser in Android devices.

  9. #8
    Sencha User
    Join Date
    Jul 2009
    Location
    Kansas
    Posts
    1,748
    Answers
    55

    Default

    I will confirm that the stock Android browser pre-4.4 is not supported by Ext JS 6.x Modern - Chrome is required for Android pre-4.4 and it is the stock browser starting with 4.4.

  10. #9
    Sencha User
    Join Date
    Jul 2009
    Location
    Kansas
    Posts
    1,748
    Answers
    55

    Default

    I've moved this thread to Q&A and marked as Answered. Apologies for any confusion on this.

Similar Threads

  1. Replies: 1
    Last Post: 9 Mar 2016, 9:05 AM
  2. [FIXED] Number Field place holder not working in Android 4.1.2 and Android Android 4.0.4
    By mohamedaslam.a in forum Sencha Touch 2.x: Bugs
    Replies: 6
    Last Post: 11 Oct 2013, 11:12 AM
  3. Replies: 1
    Last Post: 18 Apr 2013, 6:52 AM
  4. Replies: 6
    Last Post: 28 Feb 2012, 6:42 AM
  5. Replies: 0
    Last Post: 17 Feb 2012, 4:04 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •